Subject: bug#18545: 24.4.50: Bug - forward-line inside with-selected-window

From: martin rudalics <[email-masked]>
Date: Sat, 27 Sep 2014 21:03:30 +0200

> You assume that the value of point displayed is consistent with the one
 > you see on the screen.  But maybe the value of point printed is the one
 > of the line *after* the last line.  So after printing that value,
 > redisplay re-sets point and at the end of the next command, the
 > displayed point will be the same as the last displayed one.

Indeed.  Redisplay moves point back exactly to where it was before.

martin